.default_btn{background: #8c6aa6;}
.default_btn:hover{background: #391a70;}
.lds-roller div:after{background: #391a70;}
.style_text, .style_text a{color: #8c6aa6;}
.style_link a:hover{color: #8c6aa6;}

#menu_outer{background: #8c6aa6;}
#menu_title{color: #391a70;}

#logo_info_title{color: #8c6aa6;}
#header_info_title{color: #8c6aa6;}
#header_info_desc ul > li:before{background: #8c6aa6;}

#totop{background: #8c6aa6;}
#totop:hover{background: #391a70;}

#mainblock_outer{background-color: #8c6aa6;}

.action_item_content{border: 5px solid #8c6aa6;}
.confid .inp_checkbox:checked ~ .checkbox{border: 1px solid #8c6aa6; background: #8c6aa6;}

#fixform_main{border: 4px solid #8c6aa6;}

@media(max-width: 768px){
	#menu_nav nav > ul > li > a{color: #8c6aa6;}
	.show_menu #menu_toggle span{background: #8c6aa6;}
}